/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
.brightcove-main, .ow-share-print, .brightcove-date,
.brightcove-content, .brightcove-section {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px auto;
}

.ow-share-print img {
  vertical-align: middle;
  width: 30px;
}

.ow-share-print .share-print {
  cursor: pointer;
  margin: 20px 10px 20px 0;
}

.ow-share-print .share-print-text {
  font-size: 16px;
  color: #000000;
  font-weight: 700;
  display: inline-block;
  vertical-align: middle;
}

.brightcove-section {
  padding-top: 50px;
}

.brightcove-detail-content {
  margin-top: 30px;
}

@media only screen and (max-width: 767px) {
  .brightcove-detail-content {
    margin-top: 0px;
  }
}

.brightcove-detail-content .ow-get-recipe-outer-div {
  margin-top: 20px !important;
}

@media (min-width: 768px) {
  .brightcove-detail-content .col-sm-offset-2 {
    display: flex;
    margin: 0px auto;
    align-items: center;
  }
}

@media only screen and (max-width: 767px) {
  .ow-share-print-outer-div {
    display: none;
  }
  .brightcove-date-content {
    margin-top: 20px;
  }
}

.ow-video-paragraph-text,
.ow-get-recipe a {
  font-size: 18px;
  line-height: 28px;
  font-weight: 200;
  color: #000000;
}

.ow-video-div.space-bottom .bc-player-default_default {
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.space-bottom {
  margin-bottom: 20px;
}

.mow-video-div {
  width: 100%;
  position: relative;
  height: auto;
  margin: 0px auto;
}

.ow-video-div {
  width: 100%;
  position: relative;
  height: auto;
}

.ow-video-div video {
  width: 100%;
}

.video-js .vjs-dock-text {
  padding: 1em 25% 2em 1em;
  text-align: center;
}

.oneweb-youtube-video .video_wrapper_full {
  min-height: 216px;
}

@media only screen and (min-width: 768px) {
  .oneweb-youtube-video .video_wrapper_full {
    min-height: 420px;
    height: 100%;
  }
}

.oneweb-youtube-video .video_wrapper_full img {
  width: 100%;
  height: 100%;
}

.video_wrapper_full {
  min-height: 350px;
}

.Brighcove-video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.video_wrapper {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 15px;
  position: relative;
  background-color: #000;
}

.video_wrapper iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.video_wrapper h2 {
  position: absolute;
  top: 25%;
  left: 0px;
  width: 100%;
  border: none;
  overflow: hidden;
  opacity: 1;
  transition: all ease 0.3s;
  padding: 0;
  color: #fff;
  right: 0;
  text-align: center;
  font-size: 25px;
  z-index: 5;
}

@media (max-width: 767px) {
  .video_wrapper h2 {
    top: 10%;
  }
}

.video_wrapper .play_text {
  position: absolute;
  top: 65%;
  left: 0px;
  width: 100%;
  border: none;
  overflow: hidden;
  opacity: 1;
  transition: all ease 0.3s;
  padding: 0;
  color: #fff;
  right: 0;
  text-align: center;
  font-size: 15px;
  z-index: 5;
}

@media (max-width: 767px) {
  .video_wrapper .play_text {
    top: 75%;
  }
}

.videoPoster {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: none;
  overflow: hidden;
  opacity: 1;
  transition: all ease 0.3s;
  padding: 0;
}

.videoPoster:hover {
  cursor: pointer;
}

.videoPoster:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  border: 2px solid #fff;
  border-radius: 100%;
  transition: all ease 0.3s;
}

.videoPoster:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -14px 0 0 -10px;
  border-left: 25px solid #fff;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  transition: border-color 300ms;
}

.brightcovevideo {
  width: 100%;
}

@media (max-width: 1024px) {
  .brightcovevideo {
    padding-left: 0;
    padding-right: 0;
  }
}

.brightcovevideo .utility-icons {
  margin-bottom: 70px;
  margin-top: 27px;
}

@media (max-width: 992px) {
  .brightcovevideo .utility-icons {
    margin-bottom: 0px;
  }
}

@media (max-width: 992px) and (max-width: 767px) {
  .brightcovevideo .utility-icons {
    margin-left: 0px;
  }
}

.brightcovevideo .utility-icons ul li {
  display: inline-block;
  margin-left: 20px;
}

.brightcovevideo .ow-get-recipe {
  margin-bottom: 100px;
}

.brightcovevideo .Brightcove-section {
  margin: 0px auto;
  text-align: center;
  margin-top: 58px;
}

.brightcovevideo .Brightcove-date-content {
  margin: 0px auto;
  text-align: center;
  margin-top: 23px;
}

.brightcovevideo .ow-video-div {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (max-width: 1024px) {
  .brightcovevideo .ow-video-div .bc-player-default_default {
    height: auto;
  }
}

.videoWrapperActive .videoPoster {
  opacity: 0;
  transition: all ease 0.3s;
}

.video-banner-content {
  margin-top: 0px;
}

.video-banner-content .ow-btn-secondary-sm {
  margin-top: 18px;
}

.video-module-card-wrapper a.stretched-link {
  color: #ffffff;
}

.video-module .module-wrapper .module-bg:before {
  z-index: -1;
}

.video-module .scLooseFrameZone {
  display: flex;
  width: 100%;
}

iframe#video-modelFrame {
  width: 100%;
  height: 70vh;
  max-height: 500px;
}
